import request from '@/utils/request'

export function sdkPublish(data) {
  return request({
    url: '/sdk/publish',
    method: 'POST',
    data,
    params: data
  })
}

export function sdkGetMessage(data) {
  return request({
    url: '/sdk/getMessage',
    method: 'GET',
  })
}